Last modified: 2012-12-12 13:53:31 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 16513 - SMILES support (or any other silimar specification)
SMILES support (or any other silimar specification)
Status: REOPENED
Product: MediaWiki extensions
Classification: Unclassified
Extensions requests (Other open bugs)
unspecified
All All
: Lowest enhancement (vote)
: ---
Assigned To: Nobody - You can work on this!
http://en.wikipedia.org/wiki/SMILES
:
Depends on:
Blocks: 17598
  Show dependency treegraph
 
Reported: 2008-12-01 06:18 UTC by Liangent
Modified: 2012-12-12 13:53 UTC (History)
2 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Liangent 2008-12-01 06:18:43 UTC
Can SMILES ( http://en.wikipedia.org/wiki/SMILES ) (or any other silimar specification) support be added to wikipedia in order that wikipedians can edit articles on chemistry easier?
Comment 1 Siebrand Mazeland 2009-04-16 23:51:04 UTC
Wikimedia site request. Closed as LATER, as there is no link to a consensus that asks installation of a specific extension.
Comment 2 Chad H. 2011-11-29 21:00:28 UTC
Moving to Extension Requests and blocking Chemistry support.
Comment 3 Andre Klapper 2012-12-12 13:53:31 UTC
[Removing RESOLVED LATER as discussed in
http://lists.wikimedia.org/pipermail/wikitech-l/2012-November/064240.html .
Reopening and setting priority to "Lowest".
For future reference, please use either RESOLVED WONTFIX (for issues that will
not be fixed), or simply set lowest priority. Thanks a lot!]

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links